body,th,td,p,div,span,a,input,select,textarea,ul,ol,dl,h1,h2,h3,h4,h5,h6,li,big,small,b{font-family:arial,Verdana,Helvetica,sans-serif;}
body,th,td,p,div,span,a,ul,ol,dl,li,select,input,textarea{font-size:12px;}
body,th,td,p{color:#666666}
BODY {background-color:White;}
a:link,a:visited,a:active,a:hover{text-decoration:underline;}
a:link{color: #336699;} 
a:visited{color: #336699;} 
a:active{color: #336699;}
a:hover{color: #BB3333;}
.SmLink:link,.SmLink:visited,.SmLink:active,.SmLink:hover,.IcoLink:link,.IcoLink:visited,.IcoLink:active,.IcoLink:hover,.IcoLinkSlt,.IcoLinkSlt:link,.IcoLinkSlt:visited,.IcoLinkSlt:active,.IcoLinkSlt:hover{font-size:11px; line-height:13px;}
.BodyCopy{line-height:16px;}
.SmLink:link,.SmLink:visited,.SmLink:active,.SmLink:hover,.IcoLink:link,.IcoLink:visited,.IcoLink:active,.IcoLink:hover{text-decoration:underline;}
.IcoLinkSlt,.IcoLinkSlt:link,.IcoLinkSlt:visited,.IcoLinkSlt:active,.IcoLinkSlt:hover{color:#003366;text-decoration:none;font-weight:normal;}
.MainNav:link,.MainNav:visited,.MainNav:active,.MainNav:hover{font-size:11px;font-weight:bold;text-decoration:none;}
.MainNav:link{color:#ffffff;}
.MainNav:visited{color:#ffffff;}
.MainNav:active{color:#ffffff;}
.MainNav:hover{color:#cceeff;}
.OnCell,.OffCell{padding:1px 12px}
.OnCell{background:#003366;}
.OffCell{background:#336699;}
.TvlAlert{font-size:11px;color:#cc3333;font-weight:bold;}
.TvlAlert:link,.TvlAlert:visited,.TvlAlert:active,.TvlAlert:hover{font-size:11px; color:#cc3333;font-weight:bold;text-decoration:underline;}
form{display:inline}
form,select,input,textarea,ul li{margin:0px;padding:0px}
.sp5{ font-size:4px !important; line-height:5px;}
.sp10{font-size:8px !important;	line-height:10px;}
.sp15{font-size:12px !important;line-height:15px;}
td.SltSearch,select.SearchVac,SearchPrice,select.SearchRes,select.SearchVac,select.SearchPrice{font-size:11px; color:#666666;}
select{color:#666666;}
select.SearchVac{width:155px;}
select.SearchPrice{width:185px;}
select.SearchRes{width:162px;color:#666666;}
.LgText{font-size:14px;font-weight:bold}
.PopHead{font-size:18px;font-weight:bold}
.XLgText{font-size:21px;font-weight:bold}
.LNHead,.SmText,.SmColor1Text,.SmColor2Text,.LoginText,.IndText,.SSHead,.SSHead2,.SSHead3,.SSHead4,.Pad0Sm,.Pad1Sm,.Pad2Sm,.Pad3Sm,.Pad3cSm,.Pad4Sm,.Pad4bSm,.Pad5Sm,.Pad6Sm,.Pad7Sm,.Pad7bSm,.Pad7cSm,.Pad8Sm,.Pad8bSm,.Pad9Sm,.Pad10Sm,.Pad11Sm,.Pad12Sm,.Pad13Sm,.Pad13bSm,.Pad13cSm,.Pad14Sm,.Pad15cSm,.Pad16Sm,.Pad17Sm,.Pad18Sm,.Pad19Sm,.Pad20Sm,.Pad21cSm,.Pad22Sm,.Pad23bSm,.Pad24cSm,.Pad25Sm,.Pad26Sm,.Pad27Sm,.WidthLgSm,.WidthMdSm,.Height1Sm,.FieldS1Sm,.FieldS2Sm,.FieldS3Sm{font-size:11px; line-height:13px;}
.SSHead,.SSHead2,.SSHead3,.SSHead4,.LoginText,.LNHead,.DashHead,.Color3Text,.SmColor2Text{font-weight:bold;}
.Color1Text,.SmColor1Text,.LgText,.XLgText,.PopHead{color:#336699;}
.Color2Text,.SmColor2Text{color:#bb3333;}
.ResText{color:#BB3333;}
.Color3Text{color:#bb3333;}
.HText{ color:#ffffff;line-height:18px;}
.BoxHead{color:#ffffff;line-height:20px;padding-left:20px;font-weight:bold;}
.BoxHead2{color:#666666;line-height:20px;padding-left:20px;font-weight:bold;}
.SSHead{color:#336699;}
.LNHead{color:#003366;}
.SSHead2{color:#339933;}
.SSHead3{color:#cc7733;}
.SSHead4{color:#bb3333;}
.DashHead{color:#336699;}
.Color3Bg{background:#efefef;} 
.Color4Bg{background:#ebf5ff;} 
.Color5Bg{background:#ffffff;} 
.Color6Bg{background:#bed0e6;} 
.Color7Bg{background:#cccccc;} 
.Color8Bg{background:#f0f0f0;} 
.Color9Bg{background:#e2e2e2;} 
.Color10Bg{background:#a3a3a3;}
.Color11Bg{background:#f3feed;}
.Color12Bg{background:#bdd1e7;}
.Color13Bg{background:#fef0f0;}
.Color14Bg{background:#009999;}
.Color15Bg{background:#fefee7;}
.Color16Bg{background:#cc5664;}
.Color17Bg{background:#aa44aa;}
.Color18Bg{background:#e6e6e6;}
.Color19Bg{background:#f0f0f0;}
.Color20Bg{background:#E5E5E5;}
.Color21Bg{background:#CECAC4;}
.Color22Bg{background:#9B9FA3;}
.Color23Bg{background:#91B3D5;}
.Color24Bg{background:#BDD1E6;}
.Pad0b,.Pad4b,.Pad4bSm,.Pad7bSm,.Pad8b,.Pad8bSm,.Pad13bSm,.Pad17Sm,.Pad23bSm{padding-bottom:3px; padding-top:3px;}
.Pad0,.Pad1,.Pad3,.Pad4,.Pad8,.Pad22,.Pad10,.Pad0Sm,.Pad1Sm,.Pad2Sm,.Pad3Sm,.Pad4Sm,.Pad5Sm,.Pad6Sm,.Pad7Sm,.Pad8Sm,.Pad11Sm,.Pad13Sm,.Pad16Sm,.Pad22Sm{padding-bottom:4px;padding-top:4px;}
.Pad0c,.Pad7,.Pad4c,.Pad3cSm,.Pad7cSm,.Pad13cSm,.Pad15cSm,.Pad20cSm,.Pad21cSm,.Pad24cSm{padding-bottom:6px;padding-top:6px;}	
.Pad0,.Pad0b,.Pad0c{padding-left:0px;padding-right:0px;}
.Pad1{padding-left:4px;padding-right:10px;}
.Pad2{padding-bottom:6px;padding-top:0px;padding-left: 6px;padding-right:6px;}
.Pad3{padding-left:0px;padding-right:20px;}
.Pad4{padding-left:0px;padding-right:10px;}
.Pad4b{padding-left:0px;padding-right:10px;}
.Pad5{padding-top:5px;padding-bottom:10px;padding-left: 5px;padding-right: 5px;}
.Pad6{padding-top:0px;padding-bottom:10px;padding-left:0px;padding-right:18px;}
.Pad7{padding-left:45px;padding-right:0px;}
.Pad8{padding-left:20px;padding-right:10px;}
.Pad8b{padding-left:20px;padding-right:10px;}
.Pad9{padding-left:14px;padding-right:0px;}
.Pad10{padding-left:10px;}
.Pad22{padding-left:0px;padding-right:0px;}
.Pad4c{padding-left:0px;padding-right:10px;}
.Pad0Sm{padding-left:0px;padding-right:0px;}
.Pad1Sm{padding-left:4px;padding-right:10px;}
.Pad2Sm{padding-left: 6px;padding-right:6px;}
.Pad3Sm{padding-left:0px;padding-right:20px;}
.Pad3cSm{padding-left:0px;padding-right:10px;}
.Pad4Sm{padding-left:13px;padding-right:20px;}
.Pad4bSm{padding-left:13px;padding-right:20px;}
.Pad5Sm{padding-left:13px;padding-right:6px;}
.Pad6Sm{padding-right:6px;}
.Pad7Sm{padding-left:10px;padding-right:0px;}
.Pad7bSm{padding-left:10px;padding-right:0px;}
.Pad7cSm{padding-left:10px;padding-right:0px;}
.Pad8Sm{padding-left:0px;padding-right:10px;}
.Pad8bSm{padding-left:0px;padding-right:10px;}
.Pad9Sm{padding-top:6px;padding-bottom:0px;padding-left:4px;padding-right:4px;}
.Pad10Sm{padding-top:0px;padding-bottom:10px;padding-right:50px;}
.Pad11Sm{padding-left:10px;padding-right:15px;}
.Pad12Sm{padding-left:10px;padding-right:5px;}
.Pad13Sm{padding-left:4px;padding-right:4px;}
.Pad13bSm{padding-left:4px;padding-right:4px;}
.Pad13cSm{padding-left:4px;padding-right:4px;}
.Pad14Sm{padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:0px;}
.Pad15cSm{padding-left:13px;padding-right:6px;}
.Pad16Sm{padding-left: 4px;padding-right:4px;}
.Pad17Sm{padding-left:0px;padding-right:0px;}
.Pad18Sm{padding-left:0px;padding-right:20px;padding-top:12px;padding-bottom:6px;}
.Pad19Sm{padding-left:0px;padding-right:0px;padding-top:4px;padding-bottom:10px;}
.Pad20cSm{padding-left:6px;padding-right:0px;}
.Pad21cSm{padding-left:0px;padding-right:0px;}
.Pad22Sm{padding-left:15px;padding-right:15px;}
.Pad23bSm{padding-left:0px;padding-right:3px;}
.Pad24cSm{padding-left:0px;padding-right:15px;}
.Pad25Sm{padding-left:20px;}
.Pad26Sm{padding-left:5px;padding-right:20px;padding-top:10px;padding-bottom:8px;}
.Pad27Sm{padding-left:5px;padding-right:5px;padding-top:10px;padding-bottom:10px;}
.WidthSm{width:100px;font-size:11px;}
.WidthLgSm{font-size:11px; width:200px;}
.WidthMdSm{font-size:11px; width:138px;}
.WidthShSm{font-size:11px; width:160px;}
.Height1Sm{height:18px;}
.FieldS1Sm{height:18px;width:100px;}
.FieldS2Sm{height:18px;width:160px;}
.FieldS3Sm{height:18px;width:190px;}
.FieldS10{height:18px;width:457px;}
.WidthLg{font-size:12px;width:200px;}
.WidthXLgSm{font-size:11px;width:240px;}
.CheckBoxSm{width:16px;height:16px;}
.RadioSm{height:12px;width:12px;}
.ResSumTop,.ResSumBot,.ResSumLeft,.ResSumRight,.LeftContent{background-repeat : repeat;}
.ResSumTop{background-image : url("/C:/raddison7seas/rsscgraphics/mis_restopbg_bld.gif");}
.ResSumBot{background-image : url(/img/bld/mis_resbotbg_bld.gif);}
.ResSumLeft{background-image : url(/img/bld/mis_resleftbg_bld.gif);}
.ResSumRight{background-image : url(/img/bld/mis_resrightbg_bld.gif);}
.LeftContent{background-image : url("/C:/raddison7seas/rsscgraphics/cor_rightcolumn_bld.gif");}
#dropdownLayer1,#dropdownLayer2,#dropdownLayer3,#dropdownLayer4,#dropdownLayer5{position:absolute; top:65px; z-index:2; visibility: hidden;}
#dropdownLayer1{left:29px; width:125px;}
#dropdownLayer2{left:154px; width:92px;}
#dropdownLayer3{left:246px;width:95px;}
#dropdownLayer4{left:341px; width:120px;}
#dropdownLayer5{left:400px; width:187px;}
#closer1,#closer2,#closer3,#closer4,#closer5{position:absolute; top:40px; height:260px; z-index:1; visibility: hidden;}
#closer1b,#closer2b,#closer3b,#closer4b,#closer5b{position:absolute; top:58px; height:25px; z-index:3; visibility: hidden;}
#pull,#pull2,#pull3,#pull4,#pull5,#pull6{position:absolute; z-index:100;}
#closer1{left:1px;width:240px;}
#closer1b{left:154px; width:92px;}
#closer2{left:120px;width:210px;}
#closer2b{left:246px;width:95px;}
#closer3{left:206px;width:302px;}
#closer3b{left:341px;width:120px;}
#closer4{left:301px;width:260px;}
#closer4b{left:460px;width:120px;}
#closer5{left:413px;width:214px;}
#closer5b{left:341px;width:120px;}
sup {FONT-SIZE: 9px;}


